/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param projectId 
 * @param testIds 
 * @param title 
 */
data class TestRunBlueprint (

    val projectId: kotlin.String? = null,
    val testIds: kotlin.Array<kotlin.String>? = null,
    val title: kotlin.String? = null
) {
}